.background-video {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.background-video-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 44px;
  line-height: 48px;
  text-align: center;
}

.image {
  position: static;
  display: block;
  margin: 0px auto 40px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.paragraph {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 26px;
  text-align: center;
}

.body {
  display: block;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section {
  display: block;
  height: 110vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.body-text-black {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 34px;
}

.heading {
  font-family: Montserrat, sans-serif;
}

.image-2 {
  display: block;
  max-width: 20%;
  margin-right: auto;
  margin-left: auto;
}

.video {
  width: auto;
  height: auto;
  max-height: none;
  margin: 30px 0px 60px;
  border-style: solid;
  border-width: 8px;
  border-color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.section-2 {
  border: 0px solid #000;
}

.section-headers {
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-size: 70px;
  line-height: 72px;
  text-align: left;
}

.section-headers.right {
  text-align: left;
}

.div-block {
  padding-top: 60px;
  padding-bottom: 60px;
}

.main-sections {
  height: auto;
  margin-left: 30px;
  padding-right: 30px;
}

.main-sections.jillian {
  margin-left: 10px;
  padding-right: 0px;
}

.main-sections.left {
  margin-right: 10px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.column-blue {
  padding-right: 50px;
  padding-left: 50px;
  background-color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.column-blue.left {
  display: block;
  padding: 50px 131px 50px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.column-blue.right {
  position: static;
  display: block;
  padding: 50px 30px 50px 104px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.column-blue.right.crystal {
  padding-right: 25px;
  padding-left: 120px;
}

.body-text-white {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 34px;
}

.body-text-white.right {
  text-align: left;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section-headers-right {
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-size: 80px;
  line-height: 80px;
  text-align: right;
}

.v2-columns {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.column-2 {
  background-color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.column-left-v2 {
  position: relative;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  background-color: transparent;
}

.div-block-2 {
  margin-top: -50px;
  margin-right: 19%;
  margin-left: 19%;
  padding-top: 50px;
  padding-right: 40px;
  padding-left: 40px;
  background-color: #fff;
  box-shadow: 0 -13px 9px 0 rgba(0, 0, 0, .18);
}

.div-block-3 {
  position: relative;
  left: -118px;
  top: 90px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  max-width: 600px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-3.left {
  left: 130px;
  right: 0px;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.div-block-3.left.tara {
  left: 94px;
  z-index: 101;
  height: 300px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  height: 350px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 25px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #fff;
  box-shadow: -19px 6px 5px -1px rgba(0, 0, 0, .22);
}

.div-block-4.left {
  position: relative;
  left: 97px;
  bottom: -85px;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  padding: 0px 25px 0px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  box-shadow: 19px -5px 5px -1px rgba(0, 0, 0, .22);
}

.div-block-4.left.test {
  width: 80%;
}

.div-block-4.left.crystal {
  left: 104px;
  bottom: -80px;
  width: 475px;
  height: 325px;
}

.quote-blocks.right {
  position: relative;
  z-index: 100;
  display: block;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  line-height: 44px;
  font-style: italic;
  font-weight: 300;
}

.quote-blocks.left {
  position: relative;
  z-index: 100;
  display: block;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  line-height: 53px;
  font-weight: 300;
  text-align: right;
}

.quote-blocks.left {
  position: relative;
  left: 13px;
  top: -18px;
  z-index: 100;
  display: block;
  width: auto;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  line-height: 43px;
  font-style: italic;
  font-weight: 300;
}

.quote-blocks.left.mobile {
  display: none;
}

.image-3 {
  max-width: none;
}

.image-4 {
  position: relative;
  left: -50px;
  top: -322px;
  display: block;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.picture {
  position: relative;
  left: 17px;
  top: -372px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  height: 500px;
  float: right;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-image: url('../images/Mike-Yestramski-cut.png');
  background-position: 50% 0%;
  background-size: 500px;
  background-repeat: no-repeat;
}

.picture.jillian {
  left: 140px;
  top: -192px;
  width: 260px;
  height: 500px;
  background-image: url('../images/Jillian-J-cut.png');
  background-size: 550px;
}

.picture.left {
  left: -75px;
  top: -390px;
  z-index: 101;
  width: 70%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  background-image: url('../images/Tara-M.png');
  background-size: 500px;
}

.picture.left.crystal {
  width: 65%;
  height: 450px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-image: url('../images/Crystal-Gardner.png');
}

.picture.left.tara {
  left: 15px;
  top: -167px;
  z-index: 201;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-size: 450px;
}

.picture.left.crystal1 {
  left: -63px;
  top: -126px;
  z-index: 201;
  width: 100%;
  height: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-image: url('../images/Crystal_G.png');
  background-size: 400px;
}

.picture.mike {
  left: 92px;
  top: -230px;
  width: 70%;
  background-size: 600px;
}

.picture.mike {
  left: 183px;
  top: -188px;
  width: 300px;
  height: 475px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-image: url('../images/Mike_Y.png');
  background-size: 450px;
}

.quote {
  font-family: Montserrat, sans-serif;
  font-weight: 200;
}

.div-block-6 {
  width: 400px;
  background-image: url('../images/Jillian-Johnsen-small.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.rich-text-block {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.text-span {
  color: hsla(64.34782608695653, 57.02%, 47.45%, 1.00);
  font-weight: 700;
}

.footer-section {
  margin-top: 60px;
  margin-bottom: 0px;
  padding-right: 150px;
  padding-bottom: 50px;
  padding-left: 150px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(83%, #fff), to(hsla(178.7755102040816, 88.02%, 32.75%, 1.00)));
  background-image: linear-gradient(180deg, #fff 83%, hsla(178.7755102040816, 88.02%, 32.75%, 1.00));
}

.blue-bold-text {
  display: block;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-weight: 600;
  text-align: center;
}

.div-block-7 {
  display: none;
  width: 100%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-bottom: 4px solid hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.form-header {
  margin-top: 0px;
  margin-bottom: 40px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-size: 70px;
  line-height: 50px;
  text-align: center;
}

.image-5 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.title {
  width: 80%;
  margin-right: 20px;
}

.title.left {
  position: relative;
  left: -17px;
  top: -38px;
  width: 50%;
  margin-right: 0px;
  margin-left: 0px;
}

.title.left.crystal {
  left: 24px;
  top: -21px;
}

.title.mike {
  width: 250px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.name {
  margin-bottom: 0px;
  border-bottom: 4px solid hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  text-align: right;
}

.name.right {
  border-bottom-width: 2px;
}

.name.left {
  border-bottom-width: 2px;
  text-align: left;
}

.position {
  margin-top: auto;
  line-height: 14px;
}

.position.right {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-weight: 700;
  text-align: right;
}

.position.left {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 2px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-weight: 700;
  text-align: left;
}

.location {
  margin-top: auto;
  line-height: 14px;
}

.location.right {
  margin-top: 3px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 0.33);
  text-align: right;
}

.location.left {
  margin-top: 3px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 0.33);
  text-align: left;
}

.div-block-9 {
  position: relative;
  top: 0px;
  width: 20%;
  height: 5px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.column-3 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.rich-text-block-2 {
  display: block;
  width: 100%;
  height: 400px;
  margin-right: auto;
  margin-left: auto;
  clear: none;
  background-image: url('../images/Tara-M.png');
  background-position: -43% 0%;
  background-size: 400px;
  background-repeat: no-repeat;
  text-align: right;
}

.div-block-10 {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 12%;
  padding-left: 12%;
}

.text-block-9 {
  color: red;
  font-size: 16px;
  text-align: center;
}

.text-block-7 {
  font-family: Montserrat, sans-serif;
  color: #999;
  font-size: 10px;
  line-height: 16px;
  font-style: normal;
  text-align: center;
}

.success-message {
  margin-top: 20px;
  background-color: #080475;
  color: #fff;
}

.field-label {
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.text-block-8 {
  font-size: 18px;
  font-weight: 700;
}

.link {
  color: #999;
}

.submit-button {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
  background-color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.error-message {
  background-color: #080475;
}

.form-block {
  display: none;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
}

.column-right {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-field {
  margin-bottom: 21px;
  font-family: Montserrat, sans-serif;
  color: #999;
  font-weight: 600;
}

.form {
  position: relative;
  z-index: 102;
  width: auto;
  padding-right: 1px;
  padding-left: 1px;
}

.radio-button-field {
  margin-bottom: -11px;
  line-height: 14px;
}

.radio-button-field-2 {
  margin-bottom: -15px;
}

.radio-button-field-3 {
  margin-bottom: 0px;
}

.heading-2 {
  color: #999;
  font-size: 20px;
  line-height: 30px;
}

.div-block-11 {
  position: static;
  display: block;
  height: 250px;
  margin-top: -254px;
  margin-right: -40px;
  margin-left: -40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
  background-image: linear-gradient(180deg, transparent, #fff);
  box-shadow: 0 8px 8px -3px hsla(0, 0%, 4%, .27);
  text-shadow: 1px 1px 6px #000;
}

.text-block-10 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image-6 {
  display: inline-block;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.radio-button-field-4 {
  margin-bottom: 0px;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -40px;
  margin-left: -40px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-icons {
  width: 33.3%;
  height: 50px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-icons.social {
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.small-blue-text {
  font-family: Montserrat, sans-serif;
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.small-blue-text.join-button {
  position: relative;
  top: 0px;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: -7px;
  font-size: 12px;
  text-align: left;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  margin-right: 10px;
  margin-left: 10px;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.link-block {
  display: inline-block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block-2 {
  display: inline-block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-15 {
  position: relative;
  top: -36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.highlighted-quote {
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.join-now {
  position: absolute;
  left: auto;
  top: 80px;
  right: 0%;
  bottom: auto;
  margin-top: 0px;
  margin-right: 20px;
  padding: 3px 10px 3px 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .51);
}

.text-span-2 {
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
}

.div-block-17 {
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-18 {
  position: relative;
  left: 0px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.image-11 {
  margin-top: 1px;
  margin-right: 8px;
}

.link-2 {
  color: hsla(178.7755102040816, 88.02%, 32.75%, 1.00);
  text-decoration: none;
}

.div-block-19 {
  position: relative;
}

.container1600 {
  position: relative;
  top: -36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.column-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.link-block-3 {
  margin-right: auto;
  margin-left: auto;
}

.html-embed-2 {
  display: block;
}

.link-block-4 {
  margin-top: 40px;
}

.html-embed-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-span-3 {
  border-radius: 4px;
  font-weight: 700;
}

.div-block-2b {
  margin-top: 0px;
  margin-right: 19%;
  margin-left: 19%;
  padding-top: 30px;
  padding-right: 40px;
  padding-left: 40px;
  background-color: #fff;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {
  .h1 {
    line-height: 44px;
  }
  .paragraph {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 22px;
    line-height: 24px;
  }
  .video {
    margin-right: 0px;
    margin-left: 0px;
  }
  .section-headers {
    line-height: 70px;
  }
  .main-sections.jillian {
    margin-right: 50px;
    margin-left: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .main-sections.left {
    margin-right: 50px;
    margin-left: 50px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-blue.left {
    padding: 65px 70px;
  }
  .column-blue.right {
    padding: 65px 70px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
  .column-blue.right.crystal {
    padding-right: 70px;
    padding-left: 70px;
  }
  .columns {
    display: block;
  }
  .v2-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .column-left-v2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
  }
  .div-block-2 {
    margin-right: 50px;
    margin-left: 50px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .div-block-3 {
    position: relative;
    left: 0px;
    top: 0px;
    width: 700px;
    height: 500px;
    max-width: none;
    margin-top: -53px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .div-block-3.left {
    left: 0px;
  }
  .div-block-3.left.tara {
    left: 0px;
  }
  .div-block-4 {
    position: relative;
    left: 98px;
    width: 750px;
    height: 400px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-shadow: -12px -16px 5px -1px rgba(0, 0, 0, .22);
  }
  .div-block-4.left {
    left: 0px;
    bottom: 0px;
    width: 500px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .div-block-4.left.crystal {
    left: 58px;
    bottom: 0px;
    margin-top: 0px;
  }
  .quote-blocks.right {
    position: relative;
    z-index: 100;
    font-size: 30px;
    line-height: 40px;
  }
  .quote-blocks.left {
    position: relative;
    z-index: 100;
    font-size: 30px;
  }
  .quote-blocks.left {
    position: relative;
    z-index: 100;
    width: 70%;
    font-size: 30px;
  }
  .quote-blocks.left.mobile.tara {
    display: block;
  }
  .quote-blocks.left.tara {
    top: 24px;
    display: none;
    width: 80%;
  }
  .quote-blocks.left.crystal {
    top: 15px;
    width: 80%;
  }
  .picture {
    left: 20px;
    width: 65%;
  }
  .picture.jillian {
    position: relative;
    left: -80px;
    top: 114px;
    width: 400px;
    margin-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .picture.left.crystal {
    left: 0px;
  }
  .picture.left.tara {
    left: -186px;
    top: -188px;
    margin-top: -203px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .picture.left.crystal1 {
    left: -236px;
    top: -276px;
    width: 300px;
    height: 400px;
    margin-top: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
  .picture.mike {
    left: -76px;
    top: 126px;
    width: 400px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    background-size: 450px;
  }
  .footer-section {
    padding-right: 75px;
    padding-left: 75px;
  }
  .blue-bold-text {
    text-align: center;
  }
  .title {
    position: relative;
    left: -274px;
    top: -11px;
  }
  .title.left {
    position: relative;
    left: 292px;
    top: 56px;
    width: 200px;
  }
  .title.left.tara {
    left: 300px;
    top: 38px;
  }
  .title.left.crystal {
    left: 321px;
    top: -86px;
    bottom: 90px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .title.mike {
    position: relative;
    left: -233px;
    top: -41px;
  }
  .name.right {
    text-align: left;
  }
  .position.right {
    text-align: left;
  }
  .location.right {
    text-align: left;
  }
  .div-block-10 {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 65px;
    padding-left: 65px;
  }
  .link {
    color: #d1d1d1;
  }
  .form-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .div-block-11 {
    height: 250px;
    margin-top: -244px;
  }
  .div-block-14 {
    padding-bottom: 0px;
  }
  .div-block-18 {
    left: 0px;
    display: block;
    height: 400px;
    margin-top: -40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .image-11 {
    margin-right: 6px;
  }
  .link-2 {
    font-size: 14px;
  }
  .div-block-19 {
    position: relative;
    left: 24px;
    top: 0px;
    height: 500px;
    margin-top: -53px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .bold-text {
    font-size: 34px;
    line-height: 34px;
  }
  .div-block-2b {
    margin-right: 50px;
    margin-left: 50px;
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (max-width: 767px) {
  .h1 {
    font-size: 20px;
    line-height: 26px;
  }
  .paragraph {
    font-size: 14px;
  }
  .video {
    margin-right: 0px;
    margin-left: 0px;
  }
  .section-headers {
    font-size: 60px;
  }
  .section-headers.right {
    font-size: 50px;
    line-height: 60px;
  }
  .div-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .main-sections.jillian {
    margin-right: 0px;
    margin-left: auto;
  }
  .main-sections.left {
    margin: 20px;
  }
  .column-blue.left {
    padding-right: 40px;
    padding-left: 40px;
  }
  .column-blue.right {
    padding-right: 40px;
    padding-left: 40px;
  }
  .column-blue.right.crystal {
    padding-right: 40px;
    padding-left: 40px;
  }
  .columns {
    display: block;
  }
  .div-block-2 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-3 {
    display: block;
    width: 400px;
    height: 500px;
  }
  .div-block-4 {
    left: 0px;
    width: 400px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .div-block-4.left {
    width: 400px;
  }
  .div-block-4.left.crystal {
    position: static;
    left: auto;
    width: 400px;
  }
  .quote-blocks.right {
    z-index: auto;
    width: 400px;
    font-size: 24px;
    line-height: 34px;
  }
  .quote-blocks.left {
    font-size: 24px;
    line-height: 34px;
  }
  .picture.jillian {
    left: 37px;
    top: -309px;
    width: 200px;
    height: 400px;
    background-size: 450px;
  }
  .picture.left.tara {
    left: -150px;
    top: -178px;
    height: 400px;
    background-size: 350px;
  }
  .picture.left.crystal1 {
    left: -213px;
    top: -279px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-size: 400px;
  }
  .picture.mike {
    left: 34px;
    top: -296px;
    width: auto;
    height: 400px;
    background-size: 400px;
  }
  .footer-section {
    padding-right: 40px;
    padding-left: 40px;
  }
  .blue-bold-text {
    text-align: center;
  }
  .form-header {
    font-size: 34px;
  }
  .title {
    left: -209px;
    top: 22px;
    width: 180px;
  }
  .title.left {
    left: 264px;
    top: 112px;
  }
  .title.left.tara {
    left: 251px;
    top: 16px;
    width: 175px;
  }
  .title.left.crystal {
    left: 254px;
    top: 15px;
  }
  .title.mike {
    left: -191px;
    top: -31px;
    width: 200px;
  }
  .name.right {
    font-size: 20px;
  }
  .name.left {
    font-size: 20px;
  }
  .column-3 {
    height: 400px;
  }
  .div-block-10 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .link {
    color: #fff;
  }
  .form {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-11 {
    height: 350px;
    margin-top: -331px;
    margin-right: -40px;
    margin-left: -40px;
  }
  .footer-icons {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .small-blue-text {
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: 0px;
    line-height: 14px;
  }
  .small-blue-text.join-button {
    left: 0px;
    top: 0px;
    margin-left: 0px;
    font-size: 12px;
  }
  .image-7 {
    margin-bottom: 0px;
  }
  .div-block-14 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-15 {
    padding-right: 14px;
    padding-left: 14px;
  }
  .join-now {
    top: 80px;
    margin-right: 10px;
  }
  .div-block-18 {
    height: 400px;
  }
  .image-11 {
    margin-top: 0px;
    margin-right: 0px;
  }
  .link-2 {
    position: relative;
    top: 0px;
    font-size: 10px;
    line-height: 10px;
  }
  .div-block-19 {
    left: 6px;
    height: 400px;
  }
  .bold-text {
    font-size: 36px;
    line-height: 38px;
  }
  .container1600 {
    padding-right: 14px;
    padding-left: 14px;
  }
  .column-4 {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .column-5 {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
  .column-6 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .div-block-2b {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .h1 {
    font-size: 20px;
    line-height: 26px;
  }
  .image {
    margin-bottom: 8px;
  }
  .paragraph {
    font-size: 14px;
  }
  .body-text-black {
    padding-right: 24px;
    padding-left: 24px;
    font-size: 14px;
    line-height: 22px;
  }
  .video {
    border-width: 3px;
  }
  .section-headers {
    padding-left: 10px;
    font-size: 30px;
    line-height: 32px;
  }
  .section-headers.right {
    padding-right: 10px;
    font-size: 38px;
    line-height: 40px;
  }
  .div-block {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .main-sections.jillian {
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .main-sections.left {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 0px;
  }
  .column-blue.left {
    padding: 30px;
  }
  .column-blue.right {
    padding: 30px;
  }
  .body-text-white {
    font-size: 14px;
    line-height: 22px;
  }
  .columns {
    display: block;
  }
  .v2-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .div-block-2 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block-3 {
    display: block;
    width: 200px;
    height: 300px;
    margin-top: -39px;
  }
  .div-block-4 {
    left: -42px;
    top: 25px;
    overflow: hidden;
    width: 275px;
    height: 250px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
  }
  .div-block-4.left {
    width: 275px;
    height: 200px;
    padding-right: 15px;
  }
  .div-block-4.left.crystal {
    width: 280px;
    height: 200px;
    padding-right: 21px;
  }
  .quote-blocks.right {
    font-size: 12px;
    line-height: 20px;
  }
  .quote-blocks.left {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    line-height: 20px;
  }
  .quote-blocks.left.mobile {
    display: block;
  }
  .quote-blocks.left.mobile.tara {
    left: 1px;
    top: -1px;
    width: 80%;
  }
  .quote-blocks.left.tara {
    display: none;
  }
  .quote-blocks.left.crystal.mobile {
    left: 10px;
    top: 0px;
  }
  .quote-blocks.left.crystal.desktop {
    display: none;
  }
  .picture.jillian {
    left: 45px;
    top: -214px;
    z-index: 9999;
    width: 150px;
    height: 300px;
    background-size: 300px;
  }
  .picture.left.tara {
    left: -129px;
    top: -179px;
    width: 200px;
    height: 200px;
    margin-top: 0px;
    background-size: 200px;
  }
  .picture.left.crystal1 {
    left: -168px;
    top: -175px;
    width: 150px;
    height: 300px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-size: 200px;
  }
  .picture.mike {
    left: 42px;
    top: -225px;
    background-size: 200px;
  }
  .footer-section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .blue-bold-text {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
  }
  .form-header {
    font-size: 26px;
    line-height: 38px;
  }
  .div-block-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .title {
    left: -131px;
    top: 19px;
    width: 110px;
  }
  .title.left.tara {
    left: 147px;
    top: 34px;
    width: 140px;
  }
  .title.left.crystal {
    position: relative;
    left: 160px;
    top: -61px;
    width: 140px;
  }
  .title.mike {
    position: relative;
    left: -126px;
    top: -49px;
    width: 125px;
  }
  .name.right {
    font-size: 12px;
    line-height: 14px;
  }
  .name.left {
    font-size: 12px;
    line-height: 14px;
    text-align: right;
  }
  .position.right {
    padding-bottom: 0px;
    font-size: 10px;
    line-height: 10px;
  }
  .position.left {
    padding-top: 4px;
    font-size: 10px;
    line-height: 10px;
    text-align: right;
  }
  .location.right {
    font-size: 10px;
    line-height: 12px;
  }
  .location.left {
    margin-top: 0px;
    font-size: 10px;
    line-height: 10px;
    text-align: right;
  }
  .column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-10 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block-7 {
    font-size: 8px;
    line-height: 12px;
    text-align: center;
  }
  .link {
    color: #fff;
  }
  .form-block {
    margin-right: 35px;
    margin-left: 35px;
  }
  .div-block-11 {
    margin-top: -332px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .div-block-13 {
    margin-right: 25px;
    margin-left: 25px;
    padding-bottom: 0px;
  }
  .footer-icons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
  }
  .small-blue-text {
    position: static;
    margin-top: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 8px;
  }
  .small-blue-text.join-button {
    left: 0px;
    top: 0px;
    font-size: 10px;
  }
  .image-7 {
    margin-bottom: 0px;
  }
  .image-8 {
    width: 18px;
    margin-right: 0px;
    margin-left: 5px;
  }
  .image-9 {
    width: 18px;
    max-width: none;
  }
  .div-block-14 {
    width: auto;
    height: auto;
  }
  .div-block-15 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .join-now {
    top: 60px;
    right: 5px;
    margin-right: 0px;
    padding-top: 0px;
  }
  .div-block-17 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-18 {
    height: 200px;
    margin-top: -15px;
  }
  .image-11 {
    margin-top: 0px;
    margin-right: 1px;
  }
  .link-2 {
    font-size: 6px;
  }
  .div-block-19 {
    height: 250px;
    margin-top: -44px;
  }
  .bold-text {
    font-size: 24px;
    line-height: 26px;
  }
  .container1600 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .column-4 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
  .columns-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-5 {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .column-6 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .div-block-2b {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
}

